About Sending

» Sending > Learn About the Sending Window

Learn about the Sending window

The Sending window allows you to choose different methods for routing reports, documents, and journals to selected recipients. You can send a document to a selected printer, or fax machine, or by e-mail without leaving your Sage 300 Construction and Real Estate application. Contact information you enter in Address Book or other Sage 300 Construction and Real Estate applications is automatically available.

You must have the correct systems set up for sending to work properly. See Learn about system requirements.

There are many ways to access the sending feature. If you have a document open within your application, you can click [Send], or if you have a report open from the Reports menu, you can click [Send] from the Print Selection window. You can also select Send from the File menu (File > Send).

Get started with the Sending window

Learn about contact information and the Sending window

Send to a printer

Send an e-mail message

Send to a fax machine

Send a report

Send by e-mail, fax, or print without leaving your application

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Learn about contact information and sending

» Sending > Learn About Contact Information and the Sending Window

Learn about contact information and the Sending window

The Sending window includes contact information (such as e-mail addresses and fax numbers) that you enter in Address Book or other applications, such as Accounts Receivable (AR > Setup Contact) or Project Management (PJ > Setup > Company > Contacts).

Contact information will prefill in sending fields based on the information in Address Book or other applications. If you do not see the correct information or a selection is not available, you may need to add it. Refer to Help in Address Book or other applications for instructions on entering contact information.

Learn about the Sending window

Get started with the Sending window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Set up default information

» Sending > Send Settings

Set up defaults for the Sending window

In the Send Settings window, you can set up a default sender for documents that you fax, e-mail, or print (see set up a default sender) and you can set up default cover pages for faxes and print jobs (see set up a default cover page).

You can access the Send Settings window easily from within your applications so that you can make changes for individual send jobs. There are several ways to access the Send Settings window:

  • From your application's File menu, select Send Settings (File > Send Settings). If you enter settings here, the defaults are set for all of your Sage 300 Construction and Real Estate applications.
  • If you have a document open within your application and you see [Send], you can click [Send] and click [Send Settings] from the Sending window.

Learn about the Sending window

Learn about attachment formats in the Sending window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Sending Help

Send.chm version 12.1.0

May 7, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send window

Sending window

What do you want to do?

Send to a printer

Send to a fax machine

Send to an e-mail address

Send a report

Set up default settings

Remove a recipient

Learn about the Sending window

Learn about system requirements

Learn about contact information

Tip For more information about any item in the window, right-click the item and select What's This?, or click [image] on the toolbar and then click the item.

Notes

  • If you click [image] to look up a contact in the From or Recipient field, the Contact Selection List window appears. The names that appear in this window come from contacts you have entered in Address Book or other Sage 300 Construction and Real Estate applications. If no names appear in the window, you may need to enter the contact information in Address Book. (See Help in Address Book or your application's Help for instructions.)
  • If you have a document or task open within your application and you see [Send], you can click [Send] to display this window.
  • If you select a report from the Reports menu and you see [Send], you can select [Send] from the Print Selection window.
  • You can access the Sending window from the File menu (File > Send).
  • You may want to review your application's Help for more specific information about sending documents and reports. (From your application's main window, select Help and then Help Topics. Click the Index or Find tab.)

Get started with the Sending window

Learn about attachment formats

Send by e-mail, fax, or print without leaving your application

Troubleshooting

Items In This Window

Send grid

From

Displays the name of the sender on cover pages or documents. This prefills with the default sender you set up in the Send Settings window. You can change this field for this session, or you can click [Send Settings] to change the default name that appears.

Click [image] if you would like to search for a name in the Contact Selection List window. The names that appear in this list come from your Address Book application. If no names appear, you may need to enter the contact information in Address Book or other applications.

Opens a window in which you can select a contact.

Cover page date

Accept the displayed date or enter a new date. The date that prefills comes from your computer's system date. Click [image] to pick a date from the calendar.

This date appears on the cover page when you fax or print if you select those options in the Send Settings window.

Attachments

Displays a list of documents to send as attachments, such as Sage 300 Construction and Real Estatereports, documents, and journals. This field lists the file name, size, the associated file type, and the path. Attachments appear in this field depending on what you are sending. If you are sending a report from the Reports menu in any application, the report appears in this field. If you are sending a document that has other attached documents, such as a transmittal with attached RFIs, the attached documents (RFI) appear in this field. For applications with journals, if you have multiple journals, only the first journal appears in this field.

To delete an attachment from the list, highlight the file, right click, and click Delete.

To open an attachment, double-click on the file name.

Note You cannot double-click on a Sage 300 Construction and Real Estateattachment to open it because attachments are not created until you actually send. If you double-click on a file name for a attachment, you will receive an error message that indicates this file has not been created.

See the topic "Learn about sending and attachment formats" in the Help index for more information.

Subject

Enter the text you wish to display in the subject line of an e-mail message or as the title of a fax cover page or print cover page. This field may prefill depending on the document you have open.

Messages

Enter a message if you would like to include it with your e-mail or on your fax cover page or print cover page.

[Send]

Sends the document and any attachments to the printer, fax, or e-mail address depending on what you selected in the Send Via column in the Sending window.

[Cancel]

Exits the Sending window and does not complete the sending process.

[Remove Recipient]

Removes the entire line for the selected recipient from the grid.

[Add Attachments]

Opens the Add Attachments window, in which you can select files that you want to send

[Send Settings]

Opens the Send Settings window, in which you can choose default settings, including a default sender and default cover page designs.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send grid

Type—Select To: to mark this as the main recipient, or select Cc: to mark this as a copied recipient. Accept the prefilled Type or click [image] to make a selection. These entries may prefill if you have set up To: or Cc: entries in your application. (See the Help topic "Learn about sending and attachment formats" for more information.)

Recipient—Accept the prefilled name or select the name of the person you want to receive this document. This field may prefill from contact information in Address Book or other Sage 300 Construction and Real Estate applications, or from the document you have open when you send. Click [image] to search for a recipient name from the Contact Selection List window. The names that appear in this list come from Address Book.

  • You must have Address Book installed to see a list of contacts.
  • If a name you wish to select is not listed, enter the contact information in Address Book or in your application. (See Help in Address Book or in your application for person and company setup instructions.)
  • You can change this field for this sending session. Changing this field does not change the entry in Address Book.

Send via—Select the method (Print, E-mail, or Fax) you want to use to send documents. Click [image] to select a method from the list. This field may prefill from your contact in Address Book or other Sage 300 Construction and Real Estate applications. These selections appear only if you have the correct software set up for each method. (See the topic "Learn about system requirements for sending" in the Help index for information.)

Destination—Displays the destination for this document, showing the printer name, the fax number, or the e-mail address. Click […>] to select a destination. If information prefills in this field, you can change it for only this session. Changes made here do not affect contact information you have entered in Address Book or other Sage 300 Construction and Real Estate applications.

Select a destination (Printer, Fax, or E-mail) for this document from the Edit Destination window.

  • Printer—Printers appear in the Edit Destination window if they are set up on your workstation in Microsoft Windows. If the printer you want is not listed, you may need to add it. Refer to the Microsoft Windows documentation for information about adding printers.
  • Fax—A fax number may prefill if you have set up a fax number for this recipient. If the fax number you want is not listed, you may need to enter it in Address Book or other Sage 300 Construction and Real Estate applications. You can also check WinFax to make sure it is set up correctly. See the Help topic "Learn about system requirements for sending" for basic WinFax requirements.
  • E-mail—An e-mail address may prefill if you have set up an e-mail address for this recipient. If the e-mail address you want is not listed, you may need to enter it in Address Book or other Sage 300 Construction and Real Estate applications. You can enter an e-mail address directly here, but it will not update Address Book or other Sage 300 Construction and Real Estateapplications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why does a cover page always print when I send to a printer or fax?

If you do not want a cover page to print with your print job or fax, you need to make sure the option to include a cover page is not selected. You can check these settings in the Send Settings window.

From the Sending window, select [Send Settings] and clear the Create cover page when printing or Create cover page when faxing check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why won't some file types send when I send to a fax machine or printer?

If you click [Send] in the Sending window and your attachments include file types that the fax machine or printer cannot accept, you will receive an error message that lists the files that will not send. There are certain file types that fax machines or printers cannot accept. The fax machine or printer that receives the file you send must have the appropriate associated application that enables it to print. You may need to save the file as a different file type in order to successfully send the attachment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Get started with sending

You may want to complete the setup items below before you send.

System Setup

Make sure you have the appropriate software installed. See Learn about system requirements.

Contact Setup

Your contact information comes from the information you enter in your application (such as Accounts Payable, Accounts Receivable, or Project Management) or in Address Book. See Learn about contact information.

Default Setup

You can select default settings for the Sending window. See Set up defaults for the Sending window.

Troubleshooting

Learn about the Sending window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why don't I see Printer, Fax, or E-mail options as selections in the Send Via column?

Why don't I see Printer, Fax, or E-mail listed as selections in the Send Via column?

If you don't see the E-mail, Fax, or Printer options available for selection in the Send Via column (Sending window), you may need to set up the required application or printer. See Learn about system requirements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why don't I see the printer, fax number, or e-mail address I want to select?

  • You may need to enter the information in Address Book or another Sage 300 Construction and Real Estate application. If the information is not available before you try to send, it will not appear as a selection. See Learn about contact information and the Sending window.
  • You may need to set up the required application or printer. See Learn about system requirements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn about sending and attachment formats

Learn about attachment formats in the Sending window

Cover page—When you select cover pages to include with faxes or print jobs, Sage 300 Construction and Real Estate provides the cover page options for you. The report designs, which are in Crystal Report format, are stored in your Timberline Office program folder with CR at the end of the report name (for example, TS Fax Cover Sheet (CR).rpt and TS Print Cover Sheet (CR).rpt.) If you wish to edit these report designs for any reason, you need to purchase a copy of Crystal Reports. For further information on Crystal Reports, refer to UserGuide.pdf located at Help > Documents.

Notes

  • When you send a cover page with a fax or print job and you select more than one To: recipient in the Sending window, all recipients appear on the cover page without addresses. If you select one To: recipient, that recipient and the address appear on the cover page if there is an address entered in Address Book or another Sage 300 Construction and Real Estate application.
  • If you have more than one Cc: recipient, all recipients appear on the cover page without addresses.

Attachments—Documents appear in the Attachment field in the Sending window. You can send any file type as an attachment. If you send a Sage 300 Construction and Real Estate-created file, the file will send as a .pdf (portable document format).

Notes

  • You can send only files that have an associated application at the fax machine or printer to print the documents. If you add attachments that are file types that the fax machine or printer cannot accept, a warning message appears with a list of files that will not be included when you send. You can continue to send the acceptable file types, excluding the files listed in the warning message, or you can return to the Sending window to edit the selections in the Attachment field.
  • Attachments that you create when you click [Attachments] or [Notes] in your application or task are not included as attachments in the Attachments field in the Sending window.

Learn about the Sending window

Send a report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Removing a Recipient

Remove a recipient

  1. Select the recipient you want to remove by clicking the recipient name.
  2. Click [Remove Recipient].
  3. Click [Yes] to delete the row.

Tip You can also right-click [image] next to the recipient you want to remove and select Delete.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a report

To send a report from the Reports menu, select the report you want to send and click [Send] in the Print Selection window. The report appears in the Attachments field in the Sending window.

Learn about attachment formats in the Sending window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send to an e-mail address

You must have Microsoft Outlook installed on your system in order to send to an e-mail address. See Learn about system requirements for the Sending window for more information.

Send to an e-mail address

  1. Open the Sending window in one of the following ways:
  2. Click [Send] from a document in an application.
  3. Click [Send] from the Print Selection window when you open a report from the Reports menu.
  4. Select Send from the File menu (File > Send).
  2. In the From field, click [image] to select the sender of this e-mail from the Contact Selection List window. This field may prefill if you have a default selected in the Send Settings window.
  3. In the Cover page date field, type a date or accept the prefilled system date from your computer. Click [image] to pick a date from the calendar. This date appears on your e-mail message.
  4. In the send grid, select your options. Some or all of these fields may prefill from Address Book or other Sage 300 Construction and Real Estate applications or from the document you have open when you send.
  • Type—Select To: to mark this as the main recipient or Cc: to mark this as a copied recipient. Click [image] to select from a list.
  • Recipient—Select the contact name that you want to receive this document. Click [image] to select from the Contact Selection List window.
  • Send via—Click [image] and select E-mail.
  • Destination—Accept the displayed e-mail address or click […>] to select an e-mail address from the Edit Destination window.
  5. In the Subject field, enter a description of the document. The subject appears in the subject line of the e-mail message.
  6. In the Message field, enter a message if you want to include text with the e-mail.
  7. Once all fields are complete, click [Send]. The documents and any attachments send to the selected e-mail address.

Note The Attachments field displays documents to send with this print job, such as Sage 300 Construction and Real Estate reports, documents, and journals. Attachments appear in this field depending on what you are sending. If you are sending a report from the Reports menu in any application, the report appears in this field. If you are sending a document that has other attached documents, such as a transmittal with attached RFIs in, the attached documents (RFIs) appear in this field. For applications with journals, not all journals will appear if you have more than one. Only the first journal appears in this field. See Learn about attachment formats in the Sending window.

Learn about contact information

Send by e-mail, fax, or print without leaving your application

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send to a fax machine

You must install WinFax on your system in order to send to a fax machine. See Learn about system requirements for the Sending window for more information.

To send a document to a fax machine

  1. Open the Sending window in one of the following ways:
  2. Click [Send] from a document in an application.
  3. Click [Send] from the Print Selection window when you open a report from the Reports menu.
  4. Select Send from the File menu (File > Send).
  2. In the From field, click [image] to select the sender of this fax from the Contact Selection List window. This field may prefill if you have a default selected in the Send Settings window.
  3. In the Cover page date field, type a date or accept the prefilled system date from your computer. Click [image] to pick a date from the calendar. This date prints only if you have selected Create cover page when faxing in the Send Settings window.
  4. In the sending grid, select your sending options. Some or all of these fields may prefill from Address Book or other Sage 300 Construction and Real Estate applications or from the document you have open when you send.
  5. Type—Select To: to mark this as the main recipient or Cc: to mark this as a copied recipient. Click [image] to select from a list.
  6. Recipient—Select the name of the contact that you want to receive this document. Click [image] to select from the Contact Selection List window.
  7. Send via—Click [image] and select Fax.
  8. Destination—Accept the displayed fax number, enter a fax number, or click […>] to select a fax number from the Edit Destination window.
  5. In the Subject field, enter a description of the document. The subject appears on the cover page if you have selected Create cover page when faxing in the Send Settings window.
  6. In the Message field, enter a message if you want to include a message on the cover page with this document. The message appears on the cover page if you have selected Create cover page when faxing in the Send Settings window.
  7. Once all fields are complete, click [Send]. The documents and any attachments go to the selected fax machine.

Note The Attachments field displays documents to send with this print job, such as Sage 300 Construction and Real Estate reports, documents, and journals. Attachments appear in this field depending on what you are sending. If you are sending a report from the Reports menu in any application, the report appears in this field. If you are sending a document that has other attached documents, such as a transmittal with attached RFIs, the attached documents (RFIs) appear in this field. For applications with journals, not all journals will appear if you have more than one. Only the first journal appears in this field. See Learn about attachment formats in the Sending window.

Learn about contact information

Send by e-mail, fax, or print without leaving your application

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send via e-mail, fax, or print without leaving your application

Send by e-mail, fax, or print without leaving your application

You can easily send e-mail messages, faxes, or print jobs (without attachments) without leaving your application. For example, if you wish to send an e-mail message but you would rather not leave your Sage 300 Construction and Real Estate application to access Outlook, you can send the message from the File menu (File > Send). You can do the same for faxes and print jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send to a printer

When you choose to send to a printer, you may need to make sure the destination printer is set up correctly. See Learn about system requirements for the Sending window for more information.

To send to a printer

  1. Open the Sending window in one of the following ways:
  2. Click [Send] from a document in an application.
  3. Click [Send] from the Print Selection window when you open a report from the Reports menu.
  4. Select Send from the File menu (File > Send).
  2. In the From field, click [image] to select the sender of this print job from the Contact Selection List window. This field may prefill if you have a default selected in the Send Settings window.
  3. In the Cover page date field, type a date or accept the prefilled system date from your computer. Click [image] to pick a date from the calendar. This date prints only if you have selected Create cover page when printing in the Send Settings window.
  4. In the send grid, select your options. Some or all of these fields may prefill from Address Book or other Sage 300 Construction and Real Estate applications or from the document you have open when you send.
  5. Type – Select To: to mark this as the main recipient or Cc: to mark this as a copied recipient. Click [image] to select from a list.
  6. Recipient – Select the name of the contact that you want to receive this document. Click [image] to select from the Contact Selection List window.
  7. Send via – Click [image] and select Print.
  8. Destination – Accept the displayed printer or click […>] to select a printer from the Edit Destination window.
  5. In the Subject field, enter a description of the document. The subject appears on the cover page if you have selected Create cover page when printing in the Send Settings window.
  6. In the Message field, enter a message if you want to include a message on the cover page with this document. The message appears on the cover page if you have selected Create cover page when printing in the Send Settings window.
  7. Once all fields are complete, click [Send]. The documents and any attachments go to the selected printer.

Note The Attachments field displays documents to send with this print job, such as Sage 300 Construction and Real Estatereports, documents, and journals. Attachments appear in this field depending on what you are sending. If you are sending a report from the Reports menu in any application, the report appears in this field. If you are sending a document that has other attached documents, such as a transmittal with an attached RFI, the attached documents (RFI or other documents) appear in this field. For applications with journals, not all journals will appear if you have more than one. Only the first journal appears in this field. See Learn about attachment formats in the Sending window.

Learn about contact information

Send by e-mail, fax, or print without leaving your application

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting problems with printers and sending

Troubleshooting in the Sending window

What do you need help with?

Why don't I see Printer, Fax, or E-mail listed as a selection in the Send Via column?

Why don't I see the printer, fax number, or e-mail address I want to select?

Why does a cover page always print when I send to a printer or fax?

Why won’t some file types send when I send to a fax machine or printer?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn about system requirements for sending

Learn about system requirements for the Sending window

In the Sending window, you can select a method to transmit documents. Each transmittal method has specific requirements:

  • E-mail—You must install Microsoft Outlook 2000 or later or Microsoft Office 2000 or later (which contains Outlook). If you do not have Outlook installed, the E-mail option will appear in the Sending window, but you cannot send e-mails.
  • Fax—You must install Symantec WinFax 10.03 for the Fax option to appear in the Sending window.
  • Print—You must install a printer in Windows before you can select it in the Sending window. To learn about printer requirements, refer to the information on printers in the User's Guide. To open this document, select Help > Documents; then select UserGuide.pdf.

Notes

  • You must have Adobe Acrobat 5.0 or later or Adobe Acrobat Reader 5.0 or later to print or fax from the Sending window.
  • Sage 300 Construction and Real Estate applications e-mail cover pages and reports as Adobe Acrobat file attachments. Recipients of these attachments must have Adobe Acrobat 4.0 or later or Adobe Acrobat Reader 4.0 or later to view the attachments.

Learn about the Sending window

Get started with the Sending window

Learn about contact information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Settings window

Use to save default settings.

What do you want to do?

Set up default information

Select or change the sender (in the From field)

Select or change a cover page for faxing or printing

Tips

  • You can select default settings one time for all of your Sage 300 Construction and Real Estate applications. In some of your applications, go to File > Send Settings.
  • For more information about any item in the window, right-click the item and select What's This?, or click [image] on the toolbar and then click the item.

Learn about sending

Items In This Window

From (default sender)

Select the contact name that you want to set up as the default sender. Click [image] if you would like to search for a name in the Contact Selection List window. The names that appear in this list come from your Address Book application.

The default sender you set up here is for only your workstation. This field identifies the sender of this document so that recipients know who last worked with the document when they receive it.

Opens a window in which you can select a contact.

Faxing—Create cover page when faxing

Select this check box to include a cover page when you send to a fax machine.

Faxing—Cover page design

Click [image] to select a cover page design.

See the topic "Learn about sending and attachment formats" in the Help index for information about cover page designs.

Opens a window in which you can select a cover page design.

Printing—Create cover page when printing

Select this check box to print a cover page every time you print a document.

Printing—Create page design

Click [image] to select a cover page design.

See the topic "Learn about sending and attachment formats" in the Help index for information about cover page designs.

[OK]

Accepts your default settings and returns to the Sending window.

[Cancel]

Cancels any changes and exits this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a default sender

You can set up a contact as the default sender. This contact name prefills in the From field in the Sending window.

  1. In the Send Settings window, click [image].
  2. Select a name from the Contact Selection List window.

Tips

  • The names that appear in the Contact Selection list window come from Address Book.
  • This default sender may prefill in fields in other applications. For example, the default sender you set up in the Send Settings window prefills in the From field in Project Management's Transmittal window.
  • The default sender you set up here is for only your workstation.

Learn about contact information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a default cover page for printing

Set up a default cover page

  1. From the Sending window, click [Send Settings].
  2. Click the Create cover page when printing or Create cover page when faxing check box.
  3. Click [image] if you wish to select a different cover page design.
  4. Click [OK].

Learn about sending and attachment formats

Set up default information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.